<component name="libraryTable">
  <library name="Maven: cn.cecep.talroad:szhpt-common-swagger:3.4.0">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../../../repository/cn/cecep/talroad/szhpt-common-swagger/3.4.0/szhpt-common-swagger-3.4.0.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$PROJECT_DIR$/../../../repository/cn/cecep/talroad/szhpt-common-swagger/3.4.0/szhpt-common-swagger-3.4.0-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../../../repository/cn/cecep/talroad/szhpt-common-swagger/3.4.0/szhpt-common-swagger-3.4.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>